/*
Site: Essential Soul
Date: 2009.08.20

[Table Of Contents] 

	0- Reset
	1- General Layout
	2- Text and Headings
	3- Links
	4- Header 
	5- Navigation 
	6- Content
	7- Product Catalogue 
	8- Footer 
	9- Forms
	10- Extras

*/

/* =0 Reset
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
@import url('reset.css');



/* =1 General Layout
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
html {
	height: 100%;
	width:100%;
}
body {
	text-align:center; 
	margin:0 auto;
	padding:0;
	height: 100%;
	background: #183884;
}
div.wrapper {
	width: 820px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto; 
	text-align: left; /* for IE */
	background: #fff;
	padding:15px 0;
}
.page {
	padding:15px 20px;
	min-height: 400px;
	height: auto !important;
	height: 400px;
}


/* =2 Text and Headings
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
body, td, th {
	font: 14px Tahoma, Arial, Helvetica, sans-serif;
	color: #000;
}
.medtext {
	font-size: 11px;
}
.smalltext {
	font-size: 10px;
}
.blue {
	color:#183884;
}
.blue a {
	color:#183884;
}
.blue a:hover {
	color:#eb8857;
}
.orange {
	color:#eb8857;
}
.lightgrey {
	color:#999;
}
.grey {
	color:#666;
}
.black {
	color:#000;
}
.strong {
	font-weight:bold;
}
.italic {
 font-style:italic;
 }


h1, .heading1 {
 	font: 30px Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	line-height: 120%;
}
h2, .heading2 {
 	font: 17px Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	line-height: 120%;
}
h3, .heading3 {
 	font: 15px Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	line-height: 120%;
}
h4, .heading4 {
	font-size: 14px;
	font-weight: normal;
	line-height: 120%;
}
h5, .heading5 {
	font-size: 11px;
	font-weight: normal;
	line-height: 120%;
}


/* =3 Links
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
a {
	color:#000; 
	text-decoration:underline;
	outline:none
}
a:hover {
	color:#eb8857; 
	text-decoration:underline;
}


/* =4 Header 
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
.header {
	padding:0 20px ;
}


/* =5 Navigation
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
.nav, .subnav {
	font-size:15px;
	font-weight:bold;
	color: #183884;
}
.nav {
	text-align:right;
	padding-bottom:10px;
	letter-spacing:1px;
	text-transform:uppercase;
}
.subnav {
	padding-bottom:30px;
}
.nav a, .subnav a {
	color: #183884;
	text-decoration:none;
	padding:5px 15px;
}
.nav a {
	text-transform:uppercase;
}
.nav a:hover, .nav #on {
	color:#eb8857;
	text-decoration:none;
}
.subnav a:hover, .subnav #on {
	color:#eb8857;
	text-decoration:underline;
}
	

/* =6 Content
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
td.left {
	border-right:1px solid #183884;
}
td.left div.left {
	padding:15px 20px 15px 5px;
	line-height: 150%;
}
td.right div.right {
	padding: 0 5px 0 15px;
	text-align:left; 
	font-size:12px;
	line-height: 150%;
}
.right {
	text-align:left; 
	}

/* =8 Footer
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
div.footer {
	color: #183884;
	height:30px;
	padding:5px 20px 0;
 	font: 16px Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	background: url(../images/layout/footer-bg.gif) 50% 0 no-repeat;
	text-align:center;
}



/* =9 Forms
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
select, input, textarea, .formtext {
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	border: solid 1px #666;
	padding:3px 2px;
}
input {
	background-color: #e4e7fa;
}
input.search {
	border:0;
	padding:0;
}
.buttontext {
	background-color: #e4e7fa;
	border: 1px solid #666666;
	color: #000;
	cursor:pointer;
}


/* =10 Extras
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
hr {
	color: #F5EEEB;
}
.alert_box {
	border: 1px dotted #333;
	padding:5px;
	background-color: #eb8857;
	color: #000000;
}
.textbox {
	border: 1px solid #344e6d;
	padding:10px;
	background-color: #fff;
	color: #333;
}

ol.terms {
list-style-type:decimal;
margin-left: 18px;
font-weight:bold;
font-size:14px;
}
ol.terms li {
margin-bottom: 20px;
}
ol.terms strong {
 color:#666;
}
ul.terms {
margin: 5px 0 0;
font-weight:normal;
font-size:12px;
}
ul.terms ul  {
margin: 5px 0 0 23px;
font-weight:normal;
}
ul.terms li {
	margin-bottom:5px;
	}